Bug 149312 - [RFE] fedora-extras-ppc arch
Summary: [RFE] fedora-extras-ppc arch
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: 3
Hardware: powerpc Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: http://download.fedora.redhat.com/pub...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-22 11:02 UTC by shrek-m
Modified: 2013-01-10 03:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-12 09:40:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description shrek-m 2005-02-22 11:02:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) Gecko/20041020

Description of problem:
fedora-core|extras ppc would be great in future releases

rawhide -> fc4-test1 does exist
http://download.fedora.redhat.com/pub/fedora/linux/core/development/ppc/

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. fedora-extras ppc does not exist
  

Additional info:

Comment 1 Michael Schwendt 2005-02-22 12:42:22 UTC
In the meantime:
ftp://ftp.uk.linux.org/pub/people/dwmw2/fc3-extras-ppc/


Comment 3 Colin Charles 2005-04-01 03:20:36 UTC
Well, this has become a reality. We do have extras for fedora/ppc, but I don't
know what the purpose of this bug is (it isn't clear to me).

http://fedoraproject.org/extras/development/ppc/
http://fedoraproject.org/extras/development/ppc/repodata/ for cool views of
whats changed

And yes, this is mirrored across anything that mirrors extras, they're signed,
and are even at the official site:
http://download.fedora.redhat.com/pub/fedora/linux/extras/development/ppc/ 

Comment 4 shrek-m 2005-04-02 12:33:29 UTC
simple explanation:
"if it is not in bugzilla it does not exist"
at the time i filed this bug the fc4.ppc future was not clear, at least for me
and fedora.ppc without a extras.ppc repo is imho useless.

compare the dates:
your reply 2005-02-22 --> this bug 2005-02-22
http://lists.infradead.org/pipermail/fedora-ppc/2005-February/000287.html
<snip>
sm> can we expect a fc4 ppc test1->test2->test3 -> fc4 (iso,os directory) at
sm> http://download.fedora.redhat.com/pub/fedora/linux/core/test/
sm> http://download.fedora.redhat.com/pub/fedora/linux/core/

We are talking about it, and its likely that ISOs will show itself.
How's about waiting for test1 and seeing for yourself?
-- Colin Charles, byte@aeon.com.my
</snip>


this bug can be closed:currentrelease eg. when fc4.ppc is relaesed and 
extras/4/ppc/ exist.
http://download.fedora.redhat.com/pub/fedora/linux/core/4/ppc/
http://download.fedora.redhat.com/pub/fedora/linux/extras/4/ppc/


apropos:
@david_woodhouse: that url does exist now ;-)
http://lists.infradead.org/pipermail/fedora-ppc/2005-February/000297.html
<snip>
sm> it would be nice if these things are clear and announced for test1.
sm> ?? http://download.fedora.redhat.com/pub/fedora/linux/core/test/3.90/ ??

Que? That URL doesn't exist.

-- 
dwmw2
</snip>

Comment 5 shrek-m 2005-06-12 09:40:28 UTC
thanks for FC4-extras.ppc
http://download.fedora.redhat.com/pub/fedora/linux/extras/4/ppc/


Note You need to log in before you can comment on or make changes to this bug.